﻿
.zc-header-phone-number{
	vertical-align:middle;
}


.art-footer-text {
  font-weight: bold;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.footer .copyrightWrapper .col-md-5,
.footer .copyrightWrapper .col-md-7 {
    padding: 0 10px 0 0;
}


.footer .copyrightWrapper .col-md-5 img {
    margin: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}





#cff .cff-less{
  display: none;
}
#main #content{float:left;width:960px;margin:3em -960px 0 0;padding:0;border:0 !important}
#main #content,#main #navigation{overflow:visible;word-wrap:break-word}
.ie6 #main #content,.ie6 #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.sidebar-first #main #content{float:left;width:760px;margin:3em -960px 0 200px;padding:0;border:0 !important}
.sidebar-first #main .region-sidebar-first,.sidebar-first #main #content,.sidebar-first #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .sidebar-first #main .region-sidebar-first,.ie6 .sidebar-first #main #content,.ie6 .sidebar-first #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.sidebar-second #main #content{float:left;width:540px;margin:3em -590px 0 50px;padding:0;border:0 !important}
.sidebar-second #main #content,.sidebar-second #main .region-sidebar-second,.sidebar-second #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .sidebar-second #main #content,.ie6 .sidebar-second #main .region-sidebar-second,.ie6 .sidebar-second #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.front #content{margin:0 -910px 0 370px !important}
.front.no-sidebars #content{margin:auto}
#main #content .section{position:relative;margin:20px}
.two-sidebars #main #content{float:left;width:560px;margin:3em -760px 0 200px;padding:0;border:0 !important}
.two-sidebars #main .region-sidebar-first,.two-sidebars #main #content,.two-sidebars #main .region-sidebar-second,.two-sidebars #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .two-sidebars #main .region-sidebar-first,.ie6 .two-sidebars #main #content,.ie6 .two-sidebars #main .region-sidebar-second,.ie6 .two-sidebars #main #navigation{display:inline;overflow:hidden;overflow-y:visible}

#content .views-row{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #999}
#content .views-row-last{padding-bottom:0;margin-bottom:0;border-bottom:none}
#content .view-staff .views-row{float:left;width:48%;border:none}
#content .view-staff .views-row-odd{margin-right:20px}
#content .view-staff .views-row-last{padding-bottom:20px;margin-bottom:20px}
#content .field-name-field-image-splash,.field-name-field-shared-ledeimage,.field-name-field-bio-photo,.field-name-field-env-featured-thumb{float:left;margin-right:10px}
#content .field-name-field-shared-subtitle{font:normal 18px/18px OpenSansBold;margin-bottom:20px}
#content .media-youtube-outer-wrapper,#content .media-youtube-preview-wrapper{width:500px !important}
#content a[href]:after{content:" (" attr(href) ")";font-weight:normal}
#content a[href^="javascript:"]:after,#content a[href^="#"]:after{content:""}
#content abbr[title]:after{content:" (" attr(title) ")"}
#content,#content .section{float:none;width:100%;margin:0 !important;padding:0 !important}
body,#page-wrapper,#page,#main-wrapper,#main,#content,#content .section{color:#000;background-color:transparent !important;background-image:none !important}
.black1,.small_message_about_virtual{color:#170105}


#bill {
    
    height:545px;
    overflow:hidden;
}


#bill-frist-large {
    position:relative;
    z-index:10;
    margin-left:-50px;
}



.row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 62.5em;
  *zoom: 1; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

  .row .column,
  .row .columns {
    position: relative;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    width: 100%;
    float: left; }

  .row.collapse .column,
  .row.collapse .columns {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    float: left; }

  .row .row {
    width: auto;
    margin-left: -0.9375em;
    margin-right: -0.9375em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
    *zoom: 1; }

    .row .row:before, .row .row:after {
      content: " ";
      display: table; }

    .row .row:after {
      clear: both; }

    .row .row.collapse {
      width: auto;
      margin: 0;
      max-width: none;
      *zoom: 1; }

      .row .row.collapse:before, .row .row.collapse:after {
        content: " ";
        display: table; }

      .row .row.collapse:after {
        clear: both; }


  .row .small-1 {
    position: relative;
    width: 8.33333%; }


  .row .small-2 {
    position: relative;
    width: 16.66667%; }


  .row .small-3 {
    position: relative;
    width: 25%; }


  .row .small-4 {
    position: relative;
    width: 33.33333%; }


  .row .small-5 {
    position: relative;
    width: 41.66667%; }


  .row .small-6 {
    position: relative;
    width: 50%; }


  .row .small-7 {
    position: relative;
    width: 58.33333%; }


  .row .small-8 {
    position: relative;
    width: 66.66667%; }


  .row .small-9 {
    position: relative;
    width: 75%; }


  .row .small-10 {
    position: relative;
    width: 83.33333%; }


  .row .small-11 {
    position: relative;
    width: 91.66667%; }


  .row .small-12 {
    position: relative;
    width: 100%; }


  .row .small-offset-1 {
    position: relative;
    margin-left: 8.33333%; }


  .row .small-offset-2 {
    position: relative;
    margin-left: 16.66667%; }


  .row .small-offset-3 {
    position: relative;
    margin-left: 25%; }


  .row .small-offset-4 {
    position: relative;
    margin-left: 33.33333%; }


  .row .small-offset-5 {
    position: relative;
    margin-left: 41.66667%; }


  .row .small-offset-6 {
    position: relative;
    margin-left: 50%; }


  .row .small-offset-7 {
    position: relative;
    margin-left: 58.33333%; }


  .row .small-offset-8 {
    position: relative;
    margin-left: 66.66667%; }


  .row .small-offset-9 {
    position: relative;
    margin-left: 75%; }


  .row .small-offset-10 {
    position: relative;
    margin-left: 83.33333%; }


  .row .large-2 {
    position: relative;
    width: 16.66667%; }


  .row .large-3 {
    position: relative;
    width: 25%; }


  .row .large-4 {
    position: relative;
    width: 33.33333%; }


  .row .large-5 {
    position: relative;
    width: 41.66667%; }


  .row .large-6 {
    position: relative;
    width: 50%; }


  .row .large-7 {
    position: relative;
    width: 58.33333%; }


  .row .large-8 {
    position: relative;
    width: 66.66667%; }


  .row .large-9 {
    position: relative;
    width: 75%; }


  .row .large-10 {
    position: relative;
    width: 83.33333%; }


  .row .large-11 {
    position: relative;
    width: 91.66667%; }


  .row .large-12 {
    position: relative;
    width: 100%; }


  .row .large-offset-1 {
    position: relative;
    margin-left: 8.33333%; }


  .row .large-offset-2 {
    position: relative;
    margin-left: 16.66667%; }


  .row .large-offset-3 {
    position: relative;
    margin-left: 25%; }


  .row .large-offset-4 {
    position: relative;
    margin-left: 33.33333%; }


  .row .large-offset-5 {
    position: relative;
    margin-left: 41.66667%; }


  .row .large-offset-6 {
    position: relative;
    margin-left: 50%; }


  .row .large-offset-7 {
    position: relative;
    margin-left: 58.33333%; }


  .row .large-offset-8 {
    position: relative;
    margin-left: 66.66667%; }


  .row .large-offset-9 {
    position: relative;
    margin-left: 75%; }


  .row .large-offset-10 {
    position: relative;
    margin-left: 83.33333%; }



form .row .row {
  margin: -0.5em; }

  form .row .row .column,
  form .row .row .columns {
    padding: 0 0.5em; }

  form .row .row.collapse {
    margin: 0; }

    form .row .row.collapse .column,
    form .row .row.collapse .columns {
      padding: 0; }

form .row input.column,
form .row input.columns {
  padding-left: 0.5em; }

  .top-bar .row {
    max-width: none; }
.column-group {
	width: 100%;
	overflow: hidden;
}
.relations .related .item .content{padding:0 15px}
.relations .related .item .content .main{display:block;width:100%;width:auto;padding-bottom:4px;position:relative}
.relations .related .item .content .main:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
.relations .related .item .content .main:before{content:' ';display:block;width:1px;height:129px;position:absolute;top:0;right:auto;bottom:auto;left:-15px;border-right:1px dotted #6e6d6d;z-index:9999}
.relations .related .item .content .main .image{position:relative;margin-bottom:0.65em;float:left;margin-left:4.94297%;*margin-left:4.94292%;margin-right:0;width:52.77567%;*width:52.77562%;min-height:129px;height:auto !important;height:129px}
.relations .related .item .content .main .image:first-child{margin-left:0;*margin-left:0}
.relations .related .item .content .main .title{float:left;margin-left:4.94297%;*margin-left:4.94292%;margin-right:0;width:42.28137%;*width:42.28132%}
.relations .related .item .content .main .title:first-child{margin-left:0;*margin-left:0}
.relations .related .item .content .main .image img{width:100%;height:auto !important;min-height:0 !important}
.home .relations .related .item .content{padding:0 30px}
.home .relations .related .item .content .main:before{height:186px;position:absolute;top:0;right:-30px;bottom:auto;left:auto}
.home .relations .related .item .content .main .image{float:none;width:100%;margin-left:0;margin-right:0}
.home .relations .related .item .content .main .image span{display:block;width:252px;height:187px;margin:0 auto;margin-top:-187px;position:relative;z-index:80;padding:20px;background:transparent;background:rgba(0,0,0,0);color:transparent;overflow:hidden;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.home .relations .related .item .content .main .image span a{color:transparent}
.home .relations .related .item .content .main .image span p{text-align:left}
.home .relations .related .item .content .main .title{float:none;width:100%;margin-left:0;margin-right:0}
.home .relations .related .item .content .main:hover .image span{background:black;background:rgba(0,0,0,0.7);color:white}
.home .relations .related .item .content .main:hover .image span a{color:white}
.home .homeBanner .item .content{float:left;margin-left:0%;*margin-left:-5.0e-05%;margin-right:0;width:54.16667%;*width:54.16662%;padding:45px}
.home .homeBanner .item .content:first-child{margin-left:0;*margin-left:0}
.home .homeBanner .item .content p{color:#d60c8c;font-size:22px;margin:0 0 24px 0;line-height:1.1em;text-align:left}
.home .homeBanner .item .content p.heading{font-size:30px;margin:0 0 16px 0;color:#811b55}
.home .homeFooter .calendarAction .content p:last-child{margin:0}
.home .relations .related .item .content .main .image img{width:auto !important;height:auto !important;max-width:100% !important;min-width:0 !important;display:block;margin:0 auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-9{width:75%}
.theme-box .browser .col-xs-9{padding-left:55px}

.gray_tp_rw .links { text-align: right; padding-right: 10px; }


.freedman_slider .hp_slider_button{
    height:122px;
}


.freedman_slider .hp_slider_button #hpb_new{
    margin:21px auto;
}


.freedman_slider .hp_slider_button .hpb_1_2_line{
    margin:45px auto;
}


.freedman_slider .hp_slider_button .hpb_2_line{
    margin:35px auto 0;
}



.de .freedman_slider .hp_slider_button .hpb_2_line{
    overflow: hidden;
    font-size: 12px;
}


.freedman_slider .hp_slider_button .hpb_1_line{
    margin:45px auto 0;
}


.hp_slider_button {
    border-top:1px solid #c2c1c1;
    border-left:1px solid #c2c1c1;
    height:98px;
    background-color:#d1d1d1;
    cursor: pointer;
    text-transform: uppercase;
    font-size:0.9em;
    color: #6c6f70;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
    transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
}


.hp_slider_button:HOVER {
    background-color:#c8c6c6;
    color:#000;
    width:152px;
    margin-left:-3px;
}


    .freedman_slider .hp_slider_button, .freedman_slider #slider_button_studio {
        height: 100px;
        width:24.9%;
    }


    .hp_slider_button,
    .hp_slider_button:hover{
        float:left;
        
        font-size: 0.8em;
    }


    .au_slider .hp_slider_button, .au_slider .hp_slider_button:hover{
        width: 16.45%;
        
    }




    .au_slider .hp_slider_button #hpb_new{
        
        font-size:12px;
    }


    .au_slider .hp_slider_button{
        height:60px;
    }
#wrapper{padding:.8em 1.5em 1.5em;background-color:#fff;color:#333;margin:0 auto 3em;max-width:1200px}
#wrapper,body{margin:0;padding:0;background-color:#fff!important;color:#000}
.footer-widget{width:100%;padding:0;}
.footer-widget .widget{padding:0;margin-bottom:30px;}
.footer-widget .widget .widgettitle{font-size:14px;border-color:#52c0d4;}


.widget_custom_menu_widget-1 li.menu-item {
  display: inline-block;
  margin-right: 10px; }


.mid-wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

.newsfeed-row .mid-wrapper {padding: 30px 0 5px;}




.contact-row .mid-wrapper {padding: 30px 0 5px;}


.social-bar .mid-wrapper, .header-main .mid-wrapper, .third-block, .green-wrap .left-half, .mobi-full,
.footer-left, .footer-right, .contact-form_wrapper {width: 100%; padding: 0 5%;}



#outLinks li.link1,
#outLinks li.link3 {
	background-color: #1d1d1d;
}


#mainNav .menu-item a{
	color:#940B13;
	text-transform: uppercase;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}

.footer-nav li.wineryevents.fr, .footer-nav li.aboutcwi.de {margin-left:0px;}
.compare-list_item{padding:9px 16px 8px;border-top:1px solid #3b3b3c;position:relative}
.primary-nav-list .menu-item-has-children{position:relative}

	#footer .ske-footer-container {
		margin-bottom: 0px;
		padding-top: 30px;
	}

.one-half, .one-third, .one-fourth {
	float: left;
}

.one-third {
    width: 30.8333%;
}
.x-container-fluid.width{width:98%;}
.x-container-fluid.max{max-width:980px;}


.menu_tier1, .menu_tier2, .menu_tier3 {
	position: absolute;
	top: 0px;
}


#boats_menu .menu_tier1, .menu_tier2, .menu_tier3 {
	height: 100%;
}


.menu_tier1 {
	left: 0px;
	width: 200px;
	background: #ececec;
	z-index: 5;
	display: none;
}

	    .header-top-right {
    	    clear: both;
    	    width: auto;
	    }

.clear {
	clear: both;
}


.awaken-slider-details-container {
  color: #f5f5f5;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1.4;
  margin: 0;
  width: 100%;
  display: inline-block;
  text-shadow: 0px 1px 1px #000;
}

.awaken-slider-details-container a {
  text-decoration: none;
}

.awaken-slider-details-container p {
  margin-bottom: 1em;
}

.awaken-slider-details-container .moretag {
  display: none;
}
#footer-logo{text-align:center;margin-top:-50px;}

#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a{
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;

  padding: 7px 14px;
  margin: 5px auto 0 auto;
  background: #333;
  color: #eee;
  border: none;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  line-height: 1.5;

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


#sb_instagram .sbi_follow_btn{
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  text-align: center;
}

#sb_instagram .sbi_follow_btn.sbi_top{
  display: block;
  margin-bottom: 5px;
}

#sb_instagram .sbi_follow_btn a{
  background: #517fa4;
  color: #fff;
}

#sb_instagram .sbi_follow_btn a:hover,
#sb_instagram .sbi_follow_btn a:focus,
#sb_instagram #sbi_load .sbi_load_btn:hover,
#sb_instagram #sbi_load .sbi_load_btn:focus{
  filter: alpha(opacity=85);
  opacity: 0.85;
}

#sb_instagram #sbi_load .fa,
#sb_instagram .sbi_follow_btn .fa{
  margin-bottom: -1px;
  margin-right: 7px;
  font-size: 15px;
}

#sb_instagram #sbi_load .sbi_follow_btn{
  margin-left: 5px;
}

#foot_address{
	margin-top:17px;
}
#footer #wp-calendar th{padding:4px;}
#footer #wp-calendar td{padding:4px;}
#footer{padding:10px 10px 0 10px;}
#footer div:first-child{padding-left:0;}
#footer .textwidget a{color:#000000!important;}
.mk-dynamic-styles {display:none}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}


#wrap {
	overflow: hidden;
	z-index: 2;
	position: relative;
}

#content #content-wrap .entry {margin: 0 0 65px 0;}

#content #content-wrap .entry p {font-size: 12px; line-height: 16px; margin: 13px 0;}

#content #content-wrap .entry ul {margin: 0 0 0 25px;}

#content #content-wrap .entry ul li {list-style-type: disc; font-size: 5px;}

#content #content-wrap .entry a {text-decoration: underline; color: #fff;}

#content #content-wrap .entry a:hover {text-decoration: none;}


#header .rays{
max-height:inherit;

-webkit-background-size:auto 100%;
-moz-background-size:auto 100%;
background-size:auto 100%;
}
